Bug#995027: git-filter-repo: git Build-Dep should be increased to 1:2.28

0 views
Skip to first unread message

David (Plasma) Paul

unread,
Sep 24, 2021, 7:20:02 PMSep 24
to
Source: git-filter-repo
Version: 2.33.0-1
Severity: normal
Tags: patch

Dear Maintainer,

In order to fully pass the test suite of git-filter-repo, git version
2.28 or later is required. Therefore, the git build dependency of the
git-filter-repo source package as well as the git dependency of the
git-filter-repo binary package should both be raised to ">= 1:2.28".

--
Plasma
git-filter-repo--git-2.28.patch
Reply all
Reply to author
Forward
0 new messages